Bug 164778 - diradmin 1.6.0
diradmin 1.6.0
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: diradmin (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-01 07:40 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.7.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-26 09:28:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2005-08-01 07:40:00 EDT
Would you mind updating diradmin to the latest version (1.6.0 apparently 
AFAIK)?  I'd like to recheck if the newest version does what I want but I'm 
too lazy ATM to package submit the update :)
Comment 1 Matthias Saou 2005-08-01 09:51:44 EDT
Could you please rebuild 1.6.0 from the devel branch? I've just committed
changes for the update and would definitely like to have feedback before pushing
new packages to Extras.

I had 1.6.0 packages for a while, and it's been working "okay" for me (diradmin
has always been somewhat buggy and limited IMHO).
Comment 2 Ville Skyttä 2005-08-01 13:42:44 EDT
Wow, that was quick, thanks! 
 
Will test, but two caveats: First, I won't be able to do that until next week. 
Second, like you said, diradmin has been buggy and limited, so unless things 
have changed much, it'll be likely that my testing will be pretty limited too, 
basically just clicking around the UI. 
 
By the way, in case you're interested in other LDAP editors, I have a WIP 
package of Luma (luma.sf.net), and one for gq (sf.net/projects/gqclient).  
Neither of these do what I'd need either, the former is much more robust but 
lacks in features, and the latter is notoriously buggy and unmaintained 
upstream AFAIK.  I'm not planning to submit either anywhere anytime soon (if 
ever), but in case you're interested, feel free to grab and submit them at 
http://cachalot.mine.nu/4/SRPMS/ 
Comment 3 Matthias Saou 2005-08-04 14:22:27 EDT
I've given up on trying to find a decent all-round LDAP editor :-)
I've submitted a build of 1.6.0 in the devel branch, and will probably backport
it to FC-4 after a bit more testing.

There doesn't seem to be many changes in this 1.6.0 release.
Comment 4 Matthias Saou 2005-08-24 12:58:30 EDT
I've updated devel to 1.7.1. I've been using 1.6.0 for a while and it works like
the previous releases. If 1.7.1 works the same, I'll backport that one instead.
Comment 5 Ville Skyttä 2005-08-24 13:18:14 EDT
Sorry, I forgot to note that I tried 1.6.0 briefly, and it still didn't meet 
my needs (which was kind of expected).  Anyway, will try out 1.7.1 some time, 
but as far as I'm concerned, feel free to close this bug. 
Comment 6 Matthias Saou 2005-08-26 09:28:40 EDT
I've updated FC-3 and FC-4 packages to 1.7.1 too. If 1.6.0 didn't do what you
wanted, this one either I guess, as the only change from what I understand is
Samba 3 support.

Note You need to log in before you can comment on or make changes to this bug.